Debian Bug report logs - #387778
ITA: gpsim-led -- LED module for gpsim

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sat, 16 Sep 2006 16:48:01 UTC

Owned by: Steffen Joeris <Steffen.Joeris@skolelinux.de>

Severity: normal

Tags: fixed-in-experimental

Fixed in version gpsim-led/0.21.11-2

Done: Steffen Joeris <steffen.joeris@skolelinux.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Stephen M Moraco <stephen@debian.org>, <wnpp@debian.org>:
Bug#387778; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: gpsim-led -- LED module for gpsim
Date: Sat, 16 Sep 2006 18:21:15 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of gpsim-led, Stephen M Moraco <stephen@debian.org>,
is not working on this package anymore.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: gpsim-led
Binary: gpsim-led
Version: 0.0.3-11.1
Priority: optional
Section: electronics
Maintainer: Stephen M Moraco <stephen@debian.org>
Build-Depends: debhelper (>> 3.0.0), libgtk1.2-dev, libglib1.2-dev, flex, gpsim-dev, libtool, autotools-dev
Architecture: any
Standards-Version: 3.5.9
Format: 1.0
Directory: pool/main/g/gpsim-led
Files:
 97a18da116ecb784f1b08ebe1457e042 652 gpsim-led_0.0.3-11.1.dsc
 e4e128fe94156458309b5e27f1a9f6d2 115022 gpsim-led_0.0.3.orig.tar.gz
 af73113cd18e51475bf33c4db6adeabd 58125 gpsim-led_0.0.3-11.1.diff.gz

Package: gpsim-led
Priority: optional
Section: electronics
Installed-Size: 108
Maintainer: Stephen M Moraco <stephen@debian.org>
Architecture: i386
Version: 0.0.3-11.1
Depends: libc6 (>= 2.3.6-6), libgcc1 (>= 1:4.1.0), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4), libx11-6, libxext6, libxi6, gpsim
Filename: pool/main/g/gpsim-led/gpsim-led_0.0.3-11.1_i386.deb
Size: 15384
MD5sum: 0107b04dfa564edb0ff4fab892975c71
SHA1: 74c1b96dc91f3150a9d7d6208262c241e3abb11d
SHA256: 202b7dbe87010c8510ba0767d23b4e821a285faeae8c5f3d0e4bc2478722e31b
Description: LED module for gpsim
 Gpsim-led is a 7-segment led module for gpsim, it consists of a shared library
 that is dynamically loaded. Examples how to use the module are included.
Tag: hardware::emulation, uitoolkit::gtk


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#387778; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steffen Joeris <Steffen.Joeris@skolelinux.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 387778@bugs.debian.org (full text, mbox):

From: Steffen Joeris <Steffen.Joeris@skolelinux.de>
To: 387778@bugs.debian.org
Subject: code duplication
Date: Sun, 24 Sep 2006 01:17:19 +1000
[Message part 1 (text/plain, inline)]
Hi

I looked into this package and as far as I can see it a lot of the source code 
is in the gpsim package and imho the libraries could be provided by the gpsim 
package. When I prepare the next upload of gpsim I will keep that in mind (as 
long as nobody shouts here) and try to provide them and after that this 
package can be removed from the archive.

Dividing the packages would mean to take a lot of headers from the gpsim 
package anyway and I don't see a reason for that, but please feel free to 
convience me.

Cheers
Steffen
[Message part 2 (application/pgp-signature, inline)]

Owner recorded as Steffen Joeris <Steffen.Joeris@skolelinux.de>. Request was from Steffen Joeris <Steffen.Joeris@skolelinux.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Steffen Joeris <Steffen.Joeris@skolelinux.de> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed-in-experimental Request was from Steffen Joeris <steffen.joeris@skolelinux.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Steffen Joeris <steffen.joeris@skolelinux.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 387778-close@bugs.debian.org (full text, mbox):

From: Steffen Joeris <steffen.joeris@skolelinux.de>
To: 387778-close@bugs.debian.org
Subject: Bug#387778: fixed in gpsim-led 0.21.11-2
Date: Thu, 28 Sep 2006 11:47:05 -0700
Source: gpsim-led
Source-Version: 0.21.11-2

We believe that the bug you reported is fixed in the latest version of
gpsim-led, which is due to be installed in the Debian FTP archive:

gpsim-led_0.21.11-2.diff.gz
  to pool/main/g/gpsim-led/gpsim-led_0.21.11-2.diff.gz
gpsim-led_0.21.11-2.dsc
  to pool/main/g/gpsim-led/gpsim-led_0.21.11-2.dsc
gpsim-led_0.21.11-2_i386.deb
  to pool/main/g/gpsim-led/gpsim-led_0.21.11-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 387778@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Steffen Joeris <steffen.joeris@skolelinux.de> (supplier of updated gpsim-led package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 28 Sep 2006 20:46:11 +1000
Source: gpsim-led
Binary: gpsim-led
Architecture: source i386
Version: 0.21.11-2
Distribution: unstable
Urgency: low
Maintainer: Steffen Joeris <steffen.joeris@skolelinux.de>
Changed-By: Steffen Joeris <steffen.joeris@skolelinux.de>
Description: 
 gpsim-led  - LED module for gpsim
Closes: 387778
Changes: 
 gpsim-led (0.21.11-2) unstable; urgency=low
 .
   * Upload to unstable
   * Add lintian override for soname missmatch
   * Acknowledge bug fixed in last upload (Closes: #387778)
 .
   * Upload sponsored by Morten Werner Olsen.
Files: 
 832c9f6d67c126d6e449ff03b3a23998 655 electronics optional gpsim-led_0.21.11-2.dsc
 c9e94ba29a2e9276faa1e731f0d0d581 3125 electronics optional gpsim-led_0.21.11-2.diff.gz
 a03aca742cea4c3899019fdbba286f04 7568 electronics optional gpsim-led_0.21.11-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFHBaLw951rgNrq40RAsanAJ0TouLmmTdKKm3FzxhkEFFThQDkFwCaA3A1
StV5NJ8AOTO+7rcM9B8P1uM=
=q2Vs
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 20:16:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 19:50:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.